fix the Google pagerank of en.wikivoyage (0/10)
Closed, ResolvedPublic

Description

per Stefan Fussan and the talk on Wikivoyage at Wikimania,
en.wikivoyage currently has a page rank of 0/10 for unknown reasons,
while the other language editions are not affected.

find out the reason (possibly mistakenly considered a copy of wikitravel?),
and fix it


Version: wmf-deployment
Severity: normal

bzimport set Reference to bz52688.
Dzahn created this task.Via LegacyAug 10 2013, 4:52 AM
bzimport added a comment.Via ConduitAug 10 2013, 8:32 AM

stefan wrote:

You can find two examples (URL) here: http://en.wikivoyage.org/wiki/Wikivoyage:Search_Expedition#PageRank

jeremyb added a comment.Via ConduitAug 12 2013, 6:26 PM

related RT 5594

Dzahn added a comment.Via ConduitAug 19 2013, 10:45 PM

Any hints on this from the webmaster tools?

Aklapper added a comment.Via ConduitSep 9 2013, 1:15 PM

Also brought up at https://meta.wikimedia.org/wiki/Wikivoyage/Lounge#Google_PageRank_issues

Philippe: Is there anything that anybody could help with here?

kaldari added a comment.Via ConduitSep 17 2013, 10:49 PM

It looks like we have the webmaster tools set up for several of the WMF sites, but not for any of the Wikivoyage sites yet. I'll poke some people and see if we can get them added.

kaldari added a comment.Via ConduitSep 17 2013, 11:15 PM

My personal guess is that English WikiVoyage appears to be link farming from Google's point of view.

"Link Farming: The coexistence of multiple websites evolving around one single service or product, all of which are interlinked to each other."

Since WikiVoyage is very similar to WikiTravel and links to WikiTravel from every single page, this probably gets flagged as link farming by Google's algorithms.

kaldari added a comment.Via ConduitSep 24 2013, 8:55 PM

I hooked up Google Webmaster Tools for en.wikivoyage, but it didn't reveal any issues. Google is successfully crawling the site without any problems. Unfortunately, it doesn't give any hints about how to improve the ranking.

On a positive note, it does look like our traffic from Google is rising. Over the past month our impressions and hits from Google have risen about 20% for en.wikivoyage. On the bad side, even with the 20% boost, we're still only getting about 2000 clicks per day from Google (compared to 60 million per day for en.wikipedia). That's probably less than the average Facebook page.

My suggestion would be to continue pursuing the footer changes and see if that makes any difference (pending WMF Legal's input).

Nemo_bis added a comment.Via ConduitOct 30 2013, 8:19 PM

(In reply to comment #7)

My suggestion would be to continue pursuing the footer changes and see if
that
makes any difference (pending WMF Legal's input).

That's reported as bug 53942; but it's not clear how it would be related to this problem.

In general: is it really strange for a new website, whose content is mostly identical to the content of another website almost a decade older, to have a lower pagerank? Seems rather standard, until the new website gains enough incoming links to make the other one to be considered the clone.

kaldari added a comment.Via ConduitOct 30 2013, 9:33 PM

Just for historical reference, en.wikivoyage currently has 7,425,990 incoming links from other websites (not *.wikivoyage.org).

mapcarta.com: 5,185,898
aroundguides.com: 1,236,752
wikipedia.org: 192,600
century21.com: 112,557
tripline.net: 105,189
...

Dzahn added a comment.Via ConduitOct 30 2013, 9:34 PM

Google should be happy about https://gerrit.wikimedia.org/r/#/c/92552/ and in return check this for us :)

Aklapper added a comment.Via ConduitNov 8 2013, 12:23 AM

Google Webmaster Tools key has been added to wikivoyage.org dns template which should fix this. See output of:

dig -t TXT wikivoyage.org

kaldari added a comment.Via ConduitNov 8 2013, 12:29 AM

Andre: See Comment 7.

kaldari added a comment.Via ConduitJan 14 2014, 6:34 PM

For some reason, incoming links to Wikivoyage have declined significantly since last year:

mapcarta.com: 2,385,845
aroundguides.com: 1,088,418
century21.com: 215,890
wikipedia.org: 150,731
tripline.net: 85,371
...

Was there an article purge or something?

Dzahn added a comment.Via ConduitJul 30 2014, 12:02 AM

How is the page rank nowadays? If it's higher than 0, i'd say let's resolve the bug.

Dzahn added a comment.Via ConduitJul 30 2014, 12:04 AM

however it happened, but:

Web Page URL: http://en.wikivoyage.org
The Page Rank:
6/10

now per http://www.prchecker.info/check_page_rank.php

just resolving this..

Add Comment